﻿div#mainContent div.content div.content div.content div#textContent {
	margin-right: 255px;
}

table.downloads {
	margin-top: -25px;
	margin-bottom: 15px;
}

table.downloads td.small {
	width: 320px;
	padding-bottom: 5px;
	padding-right: 10px;
}

table.downloads td {
	padding-right: 10px;
}

table.downloads th {
	padding-right: 15px;
	color: #666666;
	text-align: left;
	border-bottom: solid 1px #cccccc;
	padding-bottom: 3px;
}

table.downloads td.title  {
	width: 320px;
	font-weight: bold;
	height: 35px;	
}

table.downloads td img {
	margin-top: 10px;
	margin-bottom: -5px;
	margin-right: 5px;
}

table.downloads a {
	color: #336699;
	font-weight: bold;
	text-decoration: none;
}

table.downloads a:hover {
	text-decoration: underline;
}

div#testimonialsBox {
	width: 239px;
	position: absolute;
	right: 0px;
	top: 240px;
}

div.warningBox {
	width: 500px;
}